* {
    box-sizing: border-box;
}

@font-face {
    font-family: PTSans-Bold;
    src: url(../fonts/PT_Sans/PTSans-Bold.ttf);
}

@font-face {
    font-family: PTSans-Regular;
    src: url(../fonts/PT_Sans/PTSans-Regular.ttf);
}

@font-face {
    font-family: PTSans-Bold;
    src: url(../fonts/PT_Sans/PTSans-Bold.ttf);
}

body {
    padding: 0;
    margin: 0;
    width: 100%;
    background-color: #303030;
    height: 2000px;
}

.header {
    height: 72px;
    top: 0px;
    width: 100%;
}

.header .logo {
    width: 20%;
    height: 100%;
    display: block;
    text-align: left;
}

.spacebetween {
    display: flex;
    justify-content: space-between;
}

.canle {
    width: 1440px;
    margin: auto;
}

.header .nav {
    margin: 0px;
    padding: 11px 0px 0px 1px;
    width: 70%;
    height: 100%;
}

.header .nav a {
    font-size: 18px;
    color: #eeeeee;
    text-decoration: none;
    font-family: PTSans-Bold;
    padding-bottom: 15px;
    padding-top: 17px;
    margin: 0px auto;
}

.header .nav button {
    background: #7c5cad;
    color: #eeeeee;
    font-family: PTSans-Bold;
    font-size: 20px;
    margin: auto;
    padding: auto;
}

.header .canle .nav a:hover {
    /* background: url("../images/header_nav.png") no-repeat; */
    /* background-position: center bottom; */
    border-bottom: #9f67c4 solid 7px;
}


/* --------------------------------------------------------------------- */

.content {
    background-color: rgb(255, 255, 255);
    width: 100%;
    height: auto;
}

.content {
    background: #ffffff;
    margin: auto;
    height: 1400px;
    width: 100%;
}

.content .top {
    height: 400px;
    margin: auto;
}

.content .top .logo {
    display: block;
    margin: 100px auto 16px;
}

.content .bottom {
    background-color: rgb(255, 255, 255);
    width: 100%;
    height: 1010px;
    border-top: 0.7px #cccccc solid;
    box-shadow: 0px -2px 10px 2px #dddddd;
}

.content .bottom .text {
    color: rgb(153, 153, 153);
    font-family: PTSans-Regular;
    font-size: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    display: block;
    text-align: center;
    text-decoration: none;
}

.content .bottom .text span {
    color: rgb(172, 110, 212);
}

.content .bottom .input-box {
    border: solid 0.7px #cccccc;
    box-shadow: 0px 0px 6px 2px #dddddd;
    display: flex;
    margin: auto;
    width: 260px;
    display: flex;
    justify-content: space-between;
    height: 40px;
}

.content .bottom .input-text {
    display: block;
    text-align: right;
    width: 85%;
    height: 100%;
    display: flex;
    padding: 0px;
    margin: 0px;
    font-size: 20px;
}

.content .bottom .button {
    background-color: rgb(122, 91, 171);
    color: white;
    font-family: 'PT Sans Bold', sans-serif;
    font-size: 18px;
    margin: auto;
    width: 15%;
    height: 100%;
    display: flex;
    padding: 8px 4px;
}


/* end-content */

.footer {
    height: 528px;
    width: 100%;
    color: #ffffff;
}

.footer .top {
    height: 85%;
    width: 100%;
    margin: 52px auto;
    padding: 0px;
}

.flex-center {
    display: flex;
    justify-content: center;
}

.footer .top .columns {
    width: 25%;
    height: 100%;
    padding: 0px 30px 0px 0px;
}

.footer .top .columns h3 {
    width: 100%;
    text-align: left;
    font-size: 25px;
    font-family: 'PT Sans Bold', sans-serif;
    padding: 0px;
    margin: 0px;
    text-transform: uppercase;
}

.footer .top .columns .dec {
    width: 100%;
    text-align: left;
    font-size: 18px;
    color: #ababab;
    font-family: 'PT Sans Regular', sans-serif;
    border-bottom: solid 1px #ababab;
    margin-bottom: 0px;
    padding-bottom: 18px;
}

.footer .top .columns .hr1 {
    width: 12%;
    color: white;
    float: left;
    margin-top: -2px;
    padding: 0px;
}

.footer .top .columns .hr {
    color: #ababab;
    width: 100%;
}

.footer .top .canle ul {
    list-style-type: none;
    padding-left: 0px;
}

.footer .top .canle ul li {
    list-style-type: none;
    text-align: left;
    font-size: 18px;
    margin-top: 16px;
    border-bottom: solid 1px #ababab;
    padding-bottom: 14px;
    font-family: 'PT Sans Bold', sans-serif;
}

.footer .top .canle ul li a {
    text-decoration: none;
    color: #eeeeee;
    font-family: 'PT Sans Bold', sans-serif;
    font-size: 20px;
}

.footer .top .columns .fanpage {
    margin: auto;
    padding-top: 15px;
}

.footer .top .columns {
    width: 350px;
    height: 450px;
    margin: auto;
    padding: auto 20px;
}

.footer .top .columns .text-main {
    font-size: 16px;
    color: #dacece;
    font-family: 'PT Sans Regular', sans-serif;
    line-height: 25px;
}

.footer .top .columns .text-hide {
    font-size: 14px;
    color: #a09e9e;
    font-family: 'PT Sans Regular', sans-serif;
}

.footer .top .columns a {
    text-decoration: none;
    font-size: 18px;
    color: #9f67c4;
    font-family: 'PT Sans Regular', sans-serif;
}

.footer .copyright {
    height: 71px;
    width: 100%;
    background-color: #191919;
    padding: 50px auto;
    display: flex
}

.right {
    text-align: left;
}

.left {
    text-align: left;
}

.footer .copyright .text-cpr {
    font-size: 14px;
    color: #a09e9e;
    font-family: 'PT Sans Regular', sans-serif;
}

.footer .copyright span {
    font-weight: bold;
    color: #dddddd;
    font-size: 14px;
    font-family: 'PT Sans Regular', sans-serif;
}